{
  "completed_ids": [
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_16",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_70",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_12",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_80",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_68",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_46",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_2",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_78",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_66",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_6",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_50",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_44",
    "claude_33e44682-8e4f-42e4-974f-cf469f841f32_64",
    "claude_742dbbac-7ea4-4363-bde3-a86e241110df_2",
    "claude_742dbbac-7ea4-4363-bde3-a86e241110df_8",
    "claude_742dbbac-7ea4-4363-bde3-a86e241110df_24",
    "claude_8fd584a3-d7f4-4af4-be63-f2071049e3e2_2",
    "claude_2d8b5404-1c3e-42c1-8e24-507560ee6d6f_2",
    "claude_1eb9040b-6e0f-434f-8dcc-50f68138db6d_4",
    "claude_1eb9040b-6e0f-434f-8dcc-50f68138db6d_8",
    "claude_1eb9040b-6e0f-434f-8dcc-50f68138db6d_9",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_126",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_174",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_8",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_20",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_22",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_36",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_184",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_24",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_182",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_178",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_180",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_38",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_124",
    "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_40"
  ],
  "failed_ids": [
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_72",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_52",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_60",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_81",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_18",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_32",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_58",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_48",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_62",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_20",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_24",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_54",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_22",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_30",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_56",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_76",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_74",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_28",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_14",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_38",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_8",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_40",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_4",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_42",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_34",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_26",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_10",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_33e44682-8e4f-42e4-974f-cf469f841f32_36",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_4",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_6",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_32",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_10",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_26",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_20",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_18",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_30",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_14",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_22",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_16",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_12",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_36",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_34",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_742dbbac-7ea4-4363-bde3-a86e241110df_28",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_8fd584a3-d7f4-4af4-be63-f2071049e3e2_5",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_8fd584a3-d7f4-4af4-be63-f2071049e3e2_4",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_2d8b5404-1c3e-42c1-8e24-507560ee6d6f_4",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_2d8b5404-1c3e-42c1-8e24-507560ee6d6f_6",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_2d8b5404-1c3e-42c1-8e24-507560ee6d6f_9",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_2d8b5404-1c3e-42c1-8e24-507560ee6d6f_8",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_1eb9040b-6e0f-434f-8dcc-50f68138db6d_2",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_1eb9040b-6e0f-434f-8dcc-50f68138db6d_6",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_2",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_4",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_6",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_28",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_26",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_30",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_16",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_18",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_10",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_34",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_12",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_14",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_32",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    },
    {
      "id": "claude_dacf89e3-1ee7-400d-8461-ef5920c82fe3_42",
      "error": "500 Server Error: Internal Server Error for url: http://localhost:8001/episodes"
    }
  ]
}